Bug 1573014 - [GSS] Supported method of migrating data to new nodes with heketi
Summary: [GSS] Supported method of migrating data to new nodes with heketi
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: heketi
Version: cns-3.6
Hardware: x86_64
OS: Linux
urgent
urgent
Target Milestone: ---
: ---
Assignee: Michael Adam
QA Contact: Rahul Hinduja
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-29 19:16 UTC by Cal Calhoun
Modified: 2018-11-06 05:50 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-08 16:17:53 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Cal Calhoun 2018-04-29 19:16:05 UTC
Description of problem:

  Customer has added three new nodes to an existing three node cluster managed by heketi.  They want to move the data from the original volumes to the new nodes without downtime so that the original three nodes can be retired.

  Is there a supported way of moving data to a new cluster in CNS/heketi?

Openshift 3.6.  
glusterfs-3.8.4-18.4


Note You need to log in before you can comment on or make changes to this bug.